public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Kent Fredric" <kentfredric@gmail.com>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Catalyst-Plugin-Cache/
Date: Sat,  2 Mar 2013 07:01:59 +0000 (UTC)	[thread overview]
Message-ID: <1361925401.29dd093ce1ef270f345db92f10127a191ef84f59.kent@gentoo> (raw)

commit:     29dd093ce1ef270f345db92f10127a191ef84f59
Author:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Wed Feb 27 00:36:41 2013 +0000
Commit:     Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Wed Feb 27 00:36:41 2013 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=29dd093c

[newversion] Catalyst-Plugin-Cache-0.120.0

Package-Manager: portage-2.2.0_alpha141
Manifest-Sign-Key: ECD2C675C102CDA4

---
 .../Catalyst-Plugin-Cache-0.120.0.ebuild           |   46 ++++++++++++++++++++
 dev-perl/Catalyst-Plugin-Cache/ChangeLog           |    8 +++-
 2 files changed, 53 insertions(+), 1 deletions(-)

diff --git a/dev-perl/Catalyst-Plugin-Cache/Catalyst-Plugin-Cache-0.120.0.ebuild b/dev-perl/Catalyst-Plugin-Cache/Catalyst-Plugin-Cache-0.120.0.ebuild
new file mode 100644
index 0000000..5e9a5c1
--- /dev/null
+++ b/dev-perl/Catalyst-Plugin-Cache/Catalyst-Plugin-Cache-0.120.0.ebuild
@@ -0,0 +1,46 @@
+# Copyright 1999-2013 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=5
+MODULE_AUTHOR=BOBTFISH
+MODULE_VERSION=0.12
+inherit perl-module
+
+DESCRIPTION='Flexible caching support for Catalyst.'
+LICENSE=" || ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+perl_meta_configure() {
+	# ExtUtils::MakeMaker 6.36 ( 6.360.0 )
+	echo \>=virtual/perl-ExtUtils-MakeMaker-6.36
+}
+perl_meta_build() {
+	# ExtUtils::MakeMaker 6.36 ( 6.360.0 )
+	echo \>=virtual/perl-ExtUtils-MakeMaker-6.36
+	# Test::Deep
+	echo dev-perl/Test-Deep
+	# Test::Exception
+	echo dev-perl/Test-Exception
+	# Test::More 0.88 ( 0.880.0 )
+	echo \>=virtual/perl-Test-Simple-0.88
+}
+perl_meta_runtime() {
+	# Catalyst 5.8 ( 5.800.0 )
+	echo \>=dev-perl/Catalyst-Runtime-5.800.0
+	# MRO::Compat
+	echo dev-perl/MRO-Compat
+	# Storable
+	echo virtual/perl-Storable
+	# Task::Weaken
+	echo dev-perl/Task-Weaken
+}
+DEPEND="
+	$(perl_meta_configure)
+	$(perl_meta_build)
+	$(perl_meta_runtime)
+"
+RDEPEND="
+	$(perl_meta_runtime)
+"
+SRC_TEST="do"

diff --git a/dev-perl/Catalyst-Plugin-Cache/ChangeLog b/dev-perl/Catalyst-Plugin-Cache/ChangeLog
index f2bb125..a5167b0 100644
--- a/dev-perl/Catalyst-Plugin-Cache/ChangeLog
+++ b/dev-perl/Catalyst-Plugin-Cache/ChangeLog
@@ -1,7 +1,13 @@
 # ChangeLog for dev-perl/Catalyst-Plugin-Cache
-# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
+# Copyright 1999-2013 Gentoo Foundation; Distributed under the GPL v2
 # $Header: $
 
+*Catalyst-Plugin-Cache-0.120.0 (27 Feb 2013)
+
+  27 Feb 2013; Kent Fredric <kentfredric@gmail.com>
+  +Catalyst-Plugin-Cache-0.120.0.ebuild:
+  Version Bump
+
 *Catalyst-Plugin-Cache-0.110.0 (27 Mar 2012)
 
   27 Mar 2012; Kent Fredric <kentfredric@gmail.com>


             reply	other threads:[~2013-03-02  7:02 UTC|newest]

Thread overview: 5+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2013-03-02  7:01 Kent Fredric [this message]
  -- strict thread matches above, loose matches on Subject: below --
2014-08-26 19:06 [gentoo-commits] proj/perl-overlay:master commit in: dev-perl/Catalyst-Plugin-Cache/ Kent Fredric
2012-03-27  9:30 Kent Fredric
2012-02-27 21:01 Kent Fredric
2011-11-11 14:38 Kent Fredric

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1361925401.29dd093ce1ef270f345db92f10127a191ef84f59.kent@gentoo \
    --to=kentfredric@gmail.com \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox